> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yourflexpay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove paytag beneficiary



## OpenAPI

````yaml /openapi/sso.openapi.json delete /sso/beneficiary
openapi: 3.0.3
info:
  title: Wallet SSO API
  version: 1.0.0
  description: OpenAPI specification for the Wallet service API.
servers:
  - url: https://staging-api.yourflexpay.com/v2
    description: Staging
  - url: https://sandbox-api.yourflexpay.com/v2
    description: Sandbox
  - url: https://api.yourflexpay.com/v2
    description: Live
security:
  - PartnerIdHeader: []
    PartnerApiKeyHeader: []
tags:
  - name: SSO Auth
  - name: SSO Wallet
  - name: SSO Transaction
  - name: SSO Payment Request
  - name: SSO PayTag
  - name: SSO QR
  - name: SSO Beneficiary
paths:
  /sso/beneficiary:
    delete:
      tags:
        - SSO Beneficiary
      summary: Remove paytag beneficiary
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - paytag
              properties:
                paytag:
                  type: string
      responses:
        '200':
          description: Deletion status
          content:
            application/json:
              schema:
                type: boolean
      security:
        - ClientIdHeader: []
          ApiKeyHeader: []
          BearerAuth: []
components:
  securitySchemes:
    ClientIdHeader:
      type: apiKey
      in: header
      name: x-client-id
    ApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````